@charset "utf-8";
#MainContent #CententTop {
	height: 29px;
	width: 625px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #E51C09;
}

#CententTop #CententTopImg {
	float: left;
}
#CententTop #CententTopTitle {
	float: left;
	line-height: 29px;
	margin-left: 10px;
	font-size: 18px;
	color: #E51C09;
	font-weight: bold;
	letter-spacing: 1px;
	margin-right: 10px;
}
#CententTop #CLang{
	float: right;
}
#CententTop #CLang a{
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 29px;
	display: block;
}
#CententTop #CLang a:hover {
	color: #F60;
}

#MainContent #Centent {
	width: 610px;
	padding-top: 15px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
.CententUlLiEven  {
	background-color: #FFF5E6;
}
.CententUlLiOdd  {
	background-color: #FFF;
}

#CenterCLogo {
	width: 590px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #F33;
	border-left-color: #F33;
	margin-right: auto;
	margin-left: auto;
	min-height: 100px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F33;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F33;
}
#CenterCLogo img {
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	vertical-align: top;
	border: 2px solid #CCC;
}
#CenterCLogo img:hover {
	vertical-align: top;
	border: 2px solid #F90;
}
#CenterCData {
	width: 590px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #F33;
	border-left-color: #F33;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F33;
}
#CenterCDataL {
	float: left;
	width: 280px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #F30;
}
#CenterCDataR {
	width: 300px;
	float: right;
	padding-top: 10px;
	padding-bottom: 10px;
}
#CenterCDataBottom {
	width: 610px;
}


#Centent ul {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

#Centent ul li {
	letter-spacing: 1px;
	background-repeat: no-repeat;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size: 12px;
	color: #333;
	list-style-type: none;
	line-height: 20px;
}
#Centent ul li a {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333;
	font-weight: bold;
	margin-bottom: 5px;
}
#Centent ul li a:hover {
	color: #F60;
}
#FunButtom {
	width: 610px;
	margin-top: 10px;
	text-align: right;
}
#FunButtom ol {
	margin-left: 430px;
}
#FunButtom ol li {
	float: left;
	list-style-type: none;
}
#UpOne {
	height: 20px;
	width: 56px;
	display: block;
	background-image: url(../images/icon_front.jpg);
	background-repeat: no-repeat;
	margin-right: 10px;
}
#DownOne {
	background-image: url(../images/icon_next.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 20px;
	width: 56px;
	margin-right: 10px;
}
#GetAll {
	display: block;
	height: 37px;
	width: 82px;
	background-image: url(../../tdwe/images/all.png);
	background-repeat: no-repeat;
}

#UpOne:hover {
	background-position: 1px 1px;
}
#DownOne:hover {
	background-position: 1px 1px;
}
#GetAll:hover {
	background-position: 1px 1px;
}

#CenterBottom {
	margin-right: auto;
	margin-left: auto;
}
